package com.bocloud.cmp.model.hmc.sdk.module;

import java.util.List;

public class AssignedPartitions {
    private List<Link> link;

    public AssignedPartitions() {
    }

    public List<Link> getLink() {
        return link;
    }

    public void setLink(List<Link> link) {
        this.link = link;
    }

    @Override
    public String toString() {
        return "AssignedPartitions [link=" + link + "]";
    }
}
